libktpaccountskcminternal18-18.12.2-1.mga7.i586.rpm


Advertisement

Description

libktpaccountskcminternal18 - Library package for telepathy-kde-accounts-kcm

Property Value
Distribution Mageia Cauldron
Repository Mageia Core Updates Testing i586
Package name libktpaccountskcminternal18
Package version 18.12.2
Package release 1.mga7
Package architecture i586
Package type rpm
Installed size 294.73 KB
Download size 79.75 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Library package for telepathy-kde-accounts-kcm.

Alternatives

Package Version Architecture Repository
libktpaccountskcminternal18-18.12.1-1.mga7.i586.rpm 18.12.1 i586 Mageia Core
libktpaccountskcminternal18 - - -

Requires

Name Value
libKF5CoreAddons.so.5 -
libKF5I18n.so.5 -
libKF5IconThemes.so.5 -
libKF5ItemViews.so.5 -
libKF5Service.so.5 -
libKF5WidgetsAddons.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libtelepathy qt5.so.0

Provides

Name Value
libktpaccountskcminternal.so.9 -
libktpaccountskcminternal18 == 18.12.2-1.mga7
libktpaccountskcminternal18(x86-32) == 18.12.2-1.mga7
libtelepathy-accounts-kcm4 == 0:18.12.2-1.mga7

Conflicts

Name Value
libktpaccountskcminternal16 < 17.12.0

Obsoletes

Name Value
libtelepathy-accounts-kcm4 <= 0:18.12.2-1.mga7

Download

Type URL
Binary Package libktpaccountskcminternal18-18.12.2-1.mga7.i586.rpm
Source Package telepathy-kde-accounts-kcm-18.12.2-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core Updates Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libktpaccountskcminternal18 rpm package:
    # urpmi libktpaccountskcminternal18

Files

Path
/usr/lib/libktpaccountskcminternal.so.18.12.2
/usr/lib/libktpaccountskcminternal.so.9
/usr/lib/.build-id/
/usr/lib/.build-id/2b/1910eea79d59469a2c84ca4fb0e3ee137f0a23

Changelog

See telepathy-kde-accounts-kcm-18.12.2-1.mga7.i586.rpm changelog.

See Also

Package Description
libktplogger9-18.12.2-1.mga7.i586.rpm Runtime library for telepathy-kde-common-internals
libktploggerprivate9-18.12.2-1.mga7.i586.rpm Runtime library for telepathy-kde-common-internals
libktpmodels9-18.12.2-1.mga7.i586.rpm Runtime library for telepathy-kde-common-internals
libktpotr9-18.12.2-1.mga7.i586.rpm Runtime library for telepathy-kde-common-internals
libkwave18-18.12.2-1.mga7.i586.rpm Libraries needed by kwave
libkwin-devel-5.15.1-1.mga7.i586.rpm Devel stuff for kwin
libkwin4_effect_builtins1-5.15.1-1.mga7.i586.rpm Plasma 5 Window Manager
libkwin5-5.15.1-1.mga7.i586.rpm Plasma 5 Window Manager
libkwineffects5-5.15.1-1.mga7.i586.rpm Plasma 5 Window Manager
libkwinglutils5-5.15.1-1.mga7.i586.rpm Plasma 5 Window Manager
libkwinxrenderutils5-5.15.1-1.mga7.i586.rpm Plasma 5 Window Manager
libkworkspace5-5.15.1-1.mga7.i586.rpm KF 5 application workspace components
liblsofui7-5.15.1-1.mga7.i586.rpm Ksysguard libraries
libmaildir5-18.12.2-1.mga7.i586.rpm KDEPIM 4 library
libmarblewidget-qt5_28-18.12.2-1.mga7.i586.rpm Runtime library for marble
Advertisement
Advertisement